libogg documentation | libogg release 1.0 - 20000615

# ogg_sync_destroy

declared in "ogg/ogg.h";

This function is used to destroy an ogg_sync_state struct and free all memory used.

    int ogg_sync_destroy(ogg_sync_state *oy);

### Parameters

oy
  Pointer to a previously declared ogg_sync_state struct.

### Return Values

> - 0 is always returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615